@media screen and (max-width: 450px){
	.videocontainer{
		width:100%;
		height:0;
		padding-bottom:56.25%;
		margin:10px 0;
		overflow:hidden;
		position:relative;	
	}
	.videocontainer iframe{
		position:absolute;
		top:0;left:0;
		width:100%;height:100%;
	}

	.masque { display: none }
	.affiche { display: none }
	
	table.responsive td { display:block; width:100%!important; height:auto!important; }
	table.responsive td.img_table{ padding-top:50%!important;}
	
	#slider { float:left; margin:0; width:100%; height: 300px!important;}
	#cache { position: relative; width: 100%; height: 300px!important; background-color: #e7e7e7; z-index: 10;}
	
	#caption { float:left;}
	#caption_title { position:relative; top:0; left:0; background: rgba(63, 67, 72, 0.9); }
	#caption_texte { position:relative; bottom:0;left:0; top:unset; font-size:17px;  }
	
	#zone_gauche { width:100%; }
	
	.centre { min-height:0; margin-top: 0px; }
	.contenu { width: 94%; padding:2% 3%; }
	
	#contact .conteneur_contact { display:block; width:94%; }

	#article #zone-texte img:not(.reel) { width: 100%; height:auto; }
	#article #zone-texte img.picto { width: 40px; height:auto; }
	
	#menu {display: none;}
	#menu_resp { display: inline; }
	
	.cadre-50 { width:96%; padding:8% 2%; display:inline-block!important; }
	
	#agenda .sstitle { width:96%; padding:1% 2%; }
	#agenda .title:hover .sstitle { width:96%; padding:1% 2%; }
	#agenda .list_agenda ul li, #actus .list_actus ul li,  #agenda .list_agenda.in_Article ul li { width:96%; padding:1%; margin:5% 1%; }
	#actus .list_actus ul li .img_actus { width:70%; padding-top:70%; margin:0 15%;}
	#agenda .list_agenda ul li .title_agenda { margin-left: 90px; }
    #agenda .list_agenda ul a { width: 90%; margin: 1%; }
	
	#galerie { display: inline; width:100% }
	#galerie_resp { display: none }
	
	#bas .contenu { width:80%; margin-left:-40%; height:auto; }
}

@media screen and (min-width: 451px) and (max-width: 700px){
	.videocontainer{
		width:100%;
		height:0;
		padding-bottom:56.25%;
		margin:10px 0;
		overflow:hidden;
		position:relative;	
	}
	.videocontainer iframe{
		position:absolute;
		top:0;left:0;
		width:100%;height:100%;
	}

	.masque { display: none }
	.affiche { display: none }
	
	table.responsive td { display:block; width:100%!important; height:auto!important;}
	table.responsive td.img_table{ padding-top:50%!important;}
	
	#slider { float:left; margin:0; width:100%; height: 350px!important;}
	#cache { position: relative; width: 100%; height: 350px!important; background-color: #e7e7e7; z-index: 10;}
	
    #caption { float:left;}
	#caption_title { position:relative; top:0; left:0; background: rgba(63, 67, 72, 0.9); }
	#caption_link { display:none!important; }
	#caption_texte { position:relative; bottom:0;left:0; top:unset; font-size:17px;  }
    
	#zone_gauche { width:100%; }
	
	.centre { min-height:0; margin-top: 0px; }
	.contenu { width: 94%; padding:2% 3%; }
	
	#contact .conteneur_contact { display:block; width:94%; }

	#article #zone-texte img:not(.reel) { width: 100%; height:auto; }
	#article #zone-texte img.picto { width: 40px; height:auto; }
	
	#menu {display: none;}
	#menu_resp { display: inline; }
	
	.cadre-50 { width:96%; padding:8% 2%; display:inline-block!important; }
	
	#agenda .sstitle { width:96%; padding:1% 2%; }
	#agenda .title:hover .sstitle { width:96%; padding:1% 2%; }
	#agenda .list_agenda ul li, #agenda .list_agenda.in_Article ul li {  width:96%; padding:1%; margin:5% 1%; }
	#actus .list_actus ul li { width:96%; padding:1%; margin:5% 1%; }
	#actus .list_actus ul li .img_actus { width:70%; padding-top:70%; margin:0 15%;}
	#agenda .list_agenda ul li .title_agenda { margin-left: 90px; }
	
	#galerie { display: inline; width:100% }
	#galerie_resp { display: none }
	
	#bas .contenu { width:80%; margin-left:-40%; height:auto; }
}

@media screen and (min-width: 701px) and (max-width: 1023px){
	.videocontainer{
		width:100%;
		height:0;
		padding-bottom:56.25%;
		margin:10px 0;
		overflow:hidden;
		position:relative;	
	}
	.videocontainer iframe{
		position:absolute;
		top:0;left:0;
		width:100%;height:100%;
	}

	.masque { display: none }
	.affiche { display: none }
	
	table.responsive td { display:block; width:100%!important;}
	
	#slider { float:left; margin:0; width:100%; height: 300px!important;}
	#cache { position: relative; width: 100%; height: 300px!important; background-color: #e7e7e7; z-index: 10;}
	
    #caption { float:left;}
	#caption_title { position:relative; top:0; left:0; background: rgba(63, 67, 72, 0.9); }
	#caption_link { display:none!important; }
	#caption_texte { position:relative; bottom:0;left:0; top:unset; font-size:17px;  }
    
	.centre { min-height:0; margin-top: 0px; }
	.contenu { width: 94%; padding:2% 3%; }
	
	#zone_gauche { width:100%; }
	
	#contact .conteneur_contact { display:block; width:94%; }

	#article #zone-texte img:not(.reel) { width: 100%; height:auto; }
	#article #zone-texte img.picto { width: 40px; height:auto; }
	
	#menu {display: none;}
	#menu_resp { display: inline; }
	
	.cadre-50 { width:96%; padding:8% 2%; display:inline-block!important; }
	
	#agenda .list_agenda ul li, #actus .list_actus ul li { width:46%; padding:1%; margin:5% 1%; }
	
	#galerie { display: inline; width:100% }
	#galerie_resp { display: none }
	
	#bas .contenu { width:80%; margin-left:-40%; height:auto; }
}
@media screen and (min-width: 1024px) {
	#sousmenu_resp { display:none!important;}
	#menu_resp {display: none!important;}
	#menu { display: inline!important; }
}